.client-list li,
.client-list li a {
    margin-top: 12px;
}

.avatar-img {
    padding-right: 0px;
}

#intro {
    margin-top: 40px;
    margin-bottom: 0px;
}

@media (min-width:992px)
{
    .avatar-img {
        padding-right: 10px;
    }

    #intro {
        margin-top: 80px;
        margin-bottom: 0px;
    }
}

#intro p {
    margin-bottom: 0px;
}

.sep-line-intro {
    margin-top: 10px !important;
}

@media (min-width:480px)
{
    .sep-line-intro {
        margin-top: 30px  !important;
        margin-bottom: 60px  !important;
    }
}

@media (min-width:768px)
{
    .sep-line-intro {
        margin-top: 50px !important;
        margin-bottom: 80px !important;
    }
}

#clients {
    margin-top: 30px;
    margin-bottom: 15px;
}

@media (min-width:768px)
{
    #clients {
        margin-top: 40px;
    }
}

@media (min-width:992px)
{
    #clients {
        margin-top: 80px;
    }
}

@media (min-width:992px)
{
    #bio {
        margin-top: 0px !important;
    }
}

@media (min-width: 1200px) {
    #bio {
        margin-top: 35px !important;
    }
}

@media (min-width:768px)
{
    .sep-line-cta {
        margin-top: 60px !important;
    }
}

#bio {
    margin-top: 35px;
}

